# File di esempio; copialo e cambialo
title: "Il titolo del talk"
text: |
    Descrizione del talk divisa in molte righe
    Puoi scrivere quanto vuoi
    ma devi rimanere indentato

    Puoi anche mettere delle spaziature.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: antani

# duration è la durata in minuti del talk
# duration: 50

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "17.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
# day: 0

tags:
    - tante
    - cose
    - belle
# Devono essere dei link validi!
links:
    - https://git.lattuga.net/asd/foo
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "blabla"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
#contacts:
#    - tizio
#    - caio

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
